<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Corinthiens 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="C1.html">Bible de Jésus-Christ</a><a class="location" href="C1.html">1 Corinthiens 13</a><a class="prev" href="C112.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C114.html">&gt;</a>
</div></div>
<div class="section chapter C1 C113 fra_bjc fra" dir="ltr" lang="fr" data-id="C113" data-nextid="C114" data-previd="C112">
<div class="c">13</div>
<div class="p">
		<div class="s">L'amour</div>
		<span class="v-num v-1">1&nbsp;</span><span id="C113_1" class="v C113_1" data-id="C113_1">Si je parle toutes les langues des humains<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et même des anges<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, mais que je n’aie pas l'amour<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, je deviens un cuivre qui résonne ou une cymbale qui répète fréquemment le cri alala<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="C113_2" class="v C113_2" data-id="C113_2">Et si j'ai la prophétie et que je connaisse tous les mystères et la connaissance de toutes choses, et même si j'ai toute la foi jusqu'à transporter les montagnes, mais que je n’aie pas l'amour, je ne suis rien.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="C113_3" class="v C113_3" data-id="C113_3">Et si je donnais tous mes biens pour nourrir quelqu'un, et si je livrais mon corps pour être brûlé, mais que je n’aie pas l'amour, cela ne me sert à rien.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="C113_4" class="v C113_4" data-id="C113_4">L'amour est patient, il se montre doux, l'amour n'est pas envieux, l'amour ne se vante pas, il ne s'enfle pas d'orgueil,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="C113_5" class="v C113_5" data-id="C113_5">il ne fait rien de malséant, il ne cherche pas son intérêt, il ne s'irrite pas, il ne tient pas compte du mal,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="C113_6" class="v C113_6" data-id="C113_6">il ne se réjouit pas de l'injustice, mais il se réjouit de la vérité.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="C113_7" class="v C113_7" data-id="C113_7">Il couvre<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> tout, il croit tout, il espère tout, il supporte tout.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="C113_8" class="v C113_8" data-id="C113_8">L'amour ne périt jamais. Mais quant aux prophéties, elles seront abolies. Et quant aux langues, elles cesseront. Quant à la connaissance, elle sera abolie.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="C113_9" class="v C113_9" data-id="C113_9">Car nous connaissons en partie et nous prophétisons en partie.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="C113_10" class="v C113_10" data-id="C113_10">Mais quand la perfection sera venue, alors ce qui est en partie sera aboli.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="C113_11" class="v C113_11" data-id="C113_11">Quand j'étais enfant, je parlais comme un enfant, je jugeais comme un enfant, je pensais comme un enfant. Mais quand je suis devenu homme, j'ai mis fin à ce qui était de l'enfant.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="C113_12" class="v C113_12" data-id="C113_12">Car maintenant nous voyons à travers un miroir, en énigme<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, mais alors nous verrons face à face. Maintenant je connais en partie, mais alors je connaîtrai comme j'ai été connu.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="C113_13" class="v C113_13" data-id="C113_13">Or maintenant ces trois choses demeurent : la foi, l'espérance et l'amour. Mais la plus grande des trois, c'est l'amour.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:1</a><span class="text">Les langues des humains. Les 120 Galiléens ont été rendus capables de s'exprimer dans diverses langues afin de pouvoir annoncer la vérité aux personnes en voyage à Yeroushalaim dans leurs propres langues. Voir Es. 28:11-12 ; Ac. 2:1-13.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">13:1</a><span class="text">La langue des anges ou langue inconnue est incompréhensible à notre intelligence. Elle est un moyen par lequel nous disons des mystères à Elohîm. Voir 1 Co. 14:2,28 ; Ro. 8:25-26. Il faut une interprétation si l'on veut parler cette langue dans l'assemblée à cause des non-croyants qui nous visitent (1 Co. 14:23). Voir Mc. 16:17.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">13:1</a><span class="text">Il est question ici de l'amour « agape » : l'amour divin et désintéressé, l'amour fraternel.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">13:1</a><span class="text">Le cri « alala » était une coutume des soldats grecs entrant dans la bataille. Dans la mythologie grecque, Alala est la déesse du cri de la guerre. Voir Mc. 5:38.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">13:7</a><span class="text">Le verbe « couvrir » vient du terme grec « stego » qui signifie « toiture, toit, couverture », « protéger ou garder en recouvrant, préserver », « couvrir du silence, garder secret ». L'amour ne rappelle pas sans cesse les erreurs des uns et des autres, mais il sait préserver son prochain en gardant le secret sur les fautes expiées (Pr. 10:12, 17:9). Toutefois, il ne saurait se compromettre en ne dénonçant pas les œuvres des ténèbres (Mt. 18:15-18 ; Ja. 5:19-20).</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">13:12</a><span class="text">Ou à travers une parole obscure.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="C112.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C114.html">&gt;</a>
</div></div>
</body>
</html>